package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFHH1Response {

    @Parameter(name = "Data")
    java.util.List<MWFHH1Data> data();

    @Parameter(name = "Index")
    Long index();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "PocetOdmitnutychTransakci")
    Long pocetOdmitnutychTransakci();

}